=== debian/control ===
Source: ros-eloquent-ros2launch
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-index-python, ros-eloquent-ament-pep257, ros-eloquent-launch, ros-eloquent-launch-ros, ros-eloquent-ros2cli, ros-eloquent-ros2pkg, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-ament-index-python, ros-eloquent-launch, ros-eloquent-launch-ros, ros-eloquent-ros2cli, ros-eloquent-ros2pkg, ros-eloquent-ros-workspace
Description: The launch command for ROS 2 command line tools.
